RubyGems Navigation menu

zabbix_send 0.0.3

Send data to Zabbix trappers from Ruby

Gemfile
          gem 'zabbix_send', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install zabbix_send
  
  
  
  
  
  
  

Authors:

  • Mike English

Owners:

Total downloads 2,429

For this version 723

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - June 22, 2013 (7 KB)
  2. 0.0.2 - October 10, 2012 (5.5 KB)
  3. 0.0.1 - October 10, 2012 (5.5 KB)